div.column-signup-form div.col-membership {
    padding-top: 80px;
}

div.column-signup-form div.membership-info-text {
    margin-bottom: 28px;
}

div.column-signup-form li.membership-category h5 {
    font-size: 16px;
    line-height: 22px;
    font-weight: bold;
    text-transform: none;
}
div.column-signup-form li.membership-category p {
    font-size: 14px;
    line-height: 22px;
    text-transform: none;
}

div.column-signup-form li.membership-category ul {
    padding-top: 38px;
}
div.column-signup-form li.membership label {
    display: block;
    position: relative;
    padding-left: 60px;
    margin-bottom: 30px;
}
div.column-signup-form li.membership label input {
    display: none;
}
div.column-signup-form li.membership label div.label {
    cursor: pointer;
}
div.column-signup-form li.membership label span.checkbox {
    position: absolute;
    left: 20px;
    top: 3px;
    width: 16px;
    height: 16px;
    display: block;
    background-color: #F3F4F5;
    border-radius: 50%;
}
div.column-signup-form li.membership h5,
div.column-signup-form li.membership p {
    color: rgba(104, 118, 130, .5);
}

div.column-signup-form li.membership label input:checked ~ div.label h5,
div.column-signup-form li.membership label input:checked ~ div.label p {
    color: #453E38;
}
div.column-signup-form li.membership label input:checked ~ div.label span.checkbox {
    background-color: #E3001B;
}